const path = require('path');

module.exports = {
  entry: {
    'scss/light/theme.scss': './dist/css/light.css',
    'scss/dark/theme.scss': './dist/css/dark.css'
  },
  output: {
    filename: path.resolve(__dirname, './public/assets/[name]')
  },
  module: {
    rules: [{
      test: /\.scss$/,
      use: [
        "style-loader",
        "css-loader",
        "sass-loader"
      ]
    }]
  }
};